### Method

# Gtk.AboutDialog.get_logo

#### Declaration [src]

    GdkPaintable*
    gtk_about_dialog_get_logo (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the paintable displayed as logo in the about dialog.

Gets property | `Gtk.AboutDialog:logo`

#### Return value

Returns: `GdkPaintable*`
the paintable displayed as logo or `NULL` if the logo is unset or has been set via `gtk_about_dialog_set_logo_icon_name()`. The paintable is owned by the about dialog.
Ownership is not transferred to the caller
Can be `NULL`